/*global && reset*/
body,
h1,h2,h3,h4,h5,h6,hr,
div,nav,header,p,dl,dd,ul,ol,li,
button,input{ margin:0; padding:0; }
body,button,input,select,section{font:normal 12px/16px "Arial","微软雅黑"; line-height: 16px; }
body{ width: 100%; padding-top:45px; color:#555;background:#f2f2f2;}
h1,h2,h3,h4,h5,h6{ font-size:100%; font-weight: normal; }
input,button{ border:none; }
em{ font-style:normal; }
li{ list-style:none; }
img{ border:none; background:#fff; vertical-align:middle; }
button, input{ font-size:100%; }
a,a:link,a:visited{ text-decoration:none; color: #555; }
a:hover{ text-decoration:none; color:#19b5fe; }

:focus{ outline: none; }
.clear{ clear:both; }
.clearfix:after { clear: both; content: ""; display: block; font-size: 0; height: 0; visibility: hidden; }
.cut{ white-space: nowrap; text-overflow: ellipsis; overflow:hidden; }
.hide { display:none!important; }
.hidden { visibility:hidden!important; }
.fl{ float:left; }
.fr{ float:right!important; }
.yellow{ color:#f70!important;}
.green{ color:#19b5fe!important;}

.ui-page-bar {  color: #555; margin:0 auto; background:#fff;text-align:center; overflow:hidden; padding:15px 0 15px 10px; height:32px }
.ui-page-bar a,.ui-page-bar>b{ border: #ddd 1px solid; border-radius:3px; margin:0 10px 0 0; float:left; height:30px;font:normal 14px/30px "Microsoft YaHei";padding:0 12px; color: #555; display:block;}
@media screen and (max-width:318px){
    .ui-page-bar a { border: #ddd 1px solid; border-radius:3px; margin:0 5px 0 0; float:left; height:30px;font:normal 14px/30px "Microsoft YaHei";padding:0 12px; color: #555; display:block;}
}
.ui-page-bar a:focus{ color:#f70 !important;}
.ui-page-bar a.num{font:normal 16px "Arial"; }
.ui-page-bar a:hover {border: #f90 1px solid; background:#fff; color: #f70;}
.ui-page-bar a:active {border: #f90 1px solid; background:#fff; color: #f70; }
.ui-page-bar a.now-page{ color:#bbb; cursor:text;border: #eee 1px solid;background:#fff; }
.ui-page-bar a.no-click{ color:#bbb !important; cursor:text;border: #eee 1px solid !important;background:#fff;}

.ui-page-bar a.first,.ui-page-bar a.last{padding:0 16px;}
.ui-page-bar a.prev,.ui-page-bar a.next{padding:0 12px;}
.ui-page-bar a.next,.ui-page-bar a.next:focus,.ui-page-bar a.next:visited,.ui-page-bar a.next:link,.ui-page-bar a.next:active{ color:#f70 ; border: #f90 1px solid;background:#fff;}
.ui-page-bar a:last-child{ margin: 0 0 0 0;}
.ui-page-bar>b {
    background: #eee;
}
/*头部样式*/
header{ width: 100%; height:40px; border-bottom:1px solid #e5e5e5; background:/* url(../images/logo-80x24.png) no-repeat center center / 60px 18px */#fff;overflow: hidden; }
header .logo{ float: left; width: 25%; height: 26px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; padding:10px 0 0 10px; }
header .logo img{ width: auto; height: 25px; }
header > .searchbtn{ width:45px; height: 45px; text-align:center;}
header > .searchbtn .icon{ font-size:24px; color:#fff; line-height:45px;}

header.h-c{ text-align:center; }
header.h-c img{ height:25px; margin:10px 0 0 -15px; background:none; }
header .returns{ display: block;float:left;  height:40px; font-size:14px; line-height:40px; color:#999; text-align:left;}
header .returns .iconfont{  height:45px; font-size:16px; margin:0 2px 0 5px; line-height:40px; color:#bbb; text-align:left;}

/*导航栏*/
nav{ width: 100%; height: 45px; position:fixed; top:0; z-index:600; background: #19b5fe;}
nav a{ float: left; width:20%; height: 45px; color:#fff !important; text-align: center; line-height: 45px; font-size: 16px; }
nav a.current{ color: #fff; background:#19b5fe;}
nav a .iconfont{ color:#fff; margin-right:5px;font-size: 14px;}

.game_nav{ width: 100%; height: 45px; background: #fff;}
.game_nav a{ float: left; width:33.333333333333%; height: 43px; text-align: center; line-height: 43px; font-size: 16px; }
.game_nav a.current{ color: #19b5fe; border-bottom:2px solid #19b5fe;}

/*首页banner*/
.block_home_slider {position: relative;	background: #ffffff;	text-align: center;	width:100%}
.block_home_slider .slide {position:relative;}
.block_home_slider .flex-direction-nav{ display:none;}

.block_home_slider .flex-control-paging { position:absolute; left:45%; bottom:10px; text-align:center; height:10px; display:inline-block;}
.block_home_slider .flex-control-paging li {margin:0 5px 0 0;width:10px; height:10px;float: left;overflow: hidden;}
.block_home_slider .flex-control-paging li a {width:10px; height:10px; display:block; background:url(../images/sprite_nav_3.png) no-repeat; text-indent:-9000px; cursor:pointer;}
.block_home_slider .flex-control-paging li a.flex-active {background-position:right top;}

.block_home_post_feature {width:100%;}
.block_home_post_feature p {padding-bottom:0px;}

.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {	display: none;	-webkit-backface-visibility: hidden;list-style-type: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%;display: block;}
.flex-pauseplay span {text-transform: capitalize;}



/*游戏类型*/
#content{ overflow: hidden; }
#content section{ width: 100%; overflow: hidden; }
section .game_type{  overflow:hidden; padding:10px 0 10px 10px;}
.game_type a{ float: left; width: 23%; margin-right:2%; border-radius:6px; height:75px;font-size:12px; background: #fff; text-align: center; padding:5px 0 5px 0;}
.game_type a .icon{ display: block; width: 50px; height:50px;  margin:0 auto;  background: url(../images/type_list.png) no-repeat center center; }

.game_type a p{}
.game_type a .i-19{ background-position: 0 -150px;  }
.game_type a .i-18{ background-position: -100px -150px; }
.game_type a .i-17{ background-position: -100px 0; }
.game_type a .i-16{  background-position: -50px -100px;}
.game_type a .i-15{ background-position: -50px -50px; }
.game_type a .i-14{ background-position: -50px -200px; }
.game_type a .i-9{ background-position: -100px -100px;}
.game_type a .i-6{ background-position: 0 -100px; }
.game_type a .i-12{background-position: 0 0;  }

.type1 a .i-10{ background-position: 0 -150px; }
.type1 a .i-11{ background-position: -50px -150px; }

/*通用标题栏*/
section .title{ position: relative; width: 100%; height:50px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; line-height: 50px; overflow: hidden; border-bottom: 1px solid #e0e0e0;}
section .title h3:before{ content: ""; position: absolute; top: 50%; left: 0; width:3px; height: 20px; background: #19b5fe; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%); }
section .title h3{ float: left; font-size: 18px; color:#000; margin-right: 5px; padding-left:13px; }

section .title h4:before{ content: ""; position: absolute; top: 50%; left: 0; width:3px; height: 20px; background: #19b5fe; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%); }
section .title h4{ float: left; font-size: 16px; color:#000; margin-right: 5px; padding-left:13px; }
/*通用PPT列表*/
.ppt_list{}
.ppt_list a{ display: block; position:relative; padding:0 10px;background:#fff; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; width: 100%; }
.ppt_list a:focus dl{ background: #f9f9f9; }
.ppt_list a:last-child{ margin-bottom: 0; }
.ppt_list dl{  padding:15px 0; height:60px; border-bottom:1px solid #eee; overflow: hidden; background: #fff; }
.ppt_list dt{ float: left; width: 90px; height: 60px;  -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; overflow: hidden; }
.ppt_list dt img{ width: 90px; height: 60px;border-radius: 3px; overflow: hidden; }
.ppt_list dd{ float: left; width: 65%; margin-left:8px; overflow: hidden; }
.ppt_list dd h4{ width: 70%; font-size:16px; display:block; overflow:hidden; height:38px; line-height:32px; text-overflow:ellipsis; white-space:nowrap; color:#333; }
.ppt_list .list_info{ width:75%; height:22px;  display:block;color:#999; }
.ppt_list .list_info li{ float: left; color: #999; font-size: 12px;line-height: 14px; }
.ppt_list .list_info li:last-child{ margin-right: 0; }
.ppt_list .list_info li bdo{ margin:0 8px; color:#ccc;}
.ppt_list .down-load{ width:58px; height:28px; float:right; line-height:28px; text-align:center; border-radius:3px; border:1px solid #19b5fe; color:#19b5fe;background:url(../images/down-plus.png) no-repeat 3px 3px;position:absolute; right:10px; top:30px; border-radius:3px;}
/*通用PPT列表2*/
.ppt_list2{}
.ppt_list2 a{ display: block; position:relative; padding:0 10px;background:#fff; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; width: 100%; }
.ppt_list2 a:focus dl{ background: #f9f9f9; }
.ppt_list2 a:last-child{ margin-bottom: 0; }
.ppt_list2 dl{  padding:15px 0; height:60px; border-bottom:1px solid #eee; overflow: hidden; background: #fff; }
.ppt_list2 dt{ float: left; width: 90px; height: 60px;  -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; overflow: hidden; }
.ppt_list2 dt img{ width: 90px; height: 60px;border-radius: 3px; overflow: hidden; }
.ppt_list2 dd{ float: left; width: 65%; margin-left:8px; overflow: hidden; }
.ppt_list2 dd h4{ width: 70%; font-size:16px; display:block; overflow:hidden; height:24px; line-height:22px; text-overflow:ellipsis; white-space:nowrap; color:#333; }
.ppt_list2 .list_info{ width:75%; height:18px; overflow:hidden; display:block;color:#999; }
.ppt_list2 .list_info li{ float: left; color: #999; font-size: 12px;line-height: 18px; }
.ppt_list2 .list_info li bdo{ margin:0 8px; color:#ccc;}
.ppt_list2 .list_info li:last-child{ margin-right: 0; }
.ppt_list2 .down-load{ width:58px; height:28px; float:right; line-height:28px; text-align:center; border-radius:3px; border:1px solid #19b5fe; color:#19b5fe; background:url(../images/down-plus.png) no-repeat 3px 3px; position:absolute; right:10px; top:30px; border-radius:3px;}
/*----------------PPT分类页面----------------*/
.type_page{ overflow: hidden; background:#fff;}
.type_page a{ float: left; width:49.8%; border-bottom:1px #eee solid; border-right:1px solid #eee; padding:15px 0; background: #fff; text-align: center;text-align: center; }
.type_page a:nth-child(2n){ border-right:none;}
.type_page a span {display: block; width: 50px; height: 50px;  margin:0 15px;float:left; }
.type_page a span img{ width: 50px; border-radius:50px; height: 50px;  float:left;  }
.type_page a p{ float:left;  font-size: 16px; line-height:50px;}
@media screen and (max-width:360px){
    .type_page a p{ float:left;  font-size: 14px; line-height:50px;}
}
.type1{overflow: hidden; }
/*----------------PPT教程分类页面----------------*/
.newslist{ padding:0 10px; background: #fff;}
.newslist dt{ overflow:hidden;}
.newslist dt ul{ margin:-1px 0 0;}
.newslist dt li{ border-bottom:1px solid #e0e0e0; border-top:1px solid #fff; overflow:hidden; padding:14px 4px;}
.newslist dt li img{ float:left; width:120px; height:80px; margin-right:9px;}
.newslist dt li h3{ font-weight:bold; font-size:14px; line-height:20px; max-height:40px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.newslist dt li p{ max-height:48px; line-height:16px; overflow:hidden; margin-top:6px;}
.newslist dd ul{ padding:10px 4px 12px; border-top:1px solid #fff;}
.newslist dd li{ line-height:26px; height:26px; overflow:hidden; font-size:14px;}
.newslist dd li span{ margin-right:3px;}
.newslist dd li span,.newslist dd li span a{ color:#888;}
/*----------------PPT背景分类页面----------------*/
.piclist{ padding-top:10px; background:#fff;}
.ul_half{ margin:0 1%; overflow:hidden;}
.ul_half li{ width:47%; margin:00% 1.5% 1.5% 1.5%;float:left;}
.ul_half li img{ width:100%;height: 162px}
.ul_half li p{ height:28px; font:normal 14px/28px ''; overflow:hidden; text-overflow:ellipsis;white-space:nowrap;}
.ul_half a{ font:normal 14px/28px ''; white-space:nowrap;}
/*----------------PPT列表页面----------------*/
.page_list { }
.page_list .ppt_type_list{ }
.page_list .type_list{ width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; padding:10px 0 0 5%; }
.page_list .type_list li{ float: left; width:30%; height: 30px; margin:0 2.5% 10px 0; line-height: 30px; background: #fff; text-align: center; color: #999; font-size: 14px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius:3px; -o-border-radius:3px; border-radius:3px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.page_list .type_list a.current li{ background: #19b5fe; color: #fff; }
.page_list .type_list:last-child li{ margin-bottom: 10px; }
section .game_more{ padding:10px;}
section .game_more a{ width:100%;height: 36px; display:block; background: #19b5fe; text-align: center; color: #fff; line-height: 36px; font-size:16px;}
/*----------------排行榜页面----------------*/
.page_board{  }
.page_board .board_list ul{ width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; padding:15px 0 5px 5%; overflow: hidden;}
.page_board .board_list li{ float: left; width: 46%; height: 36px;  margin:0 3% 10px 0; line-height: 36px; background: #fff; text-align: center; color: #888; border-radius:3px; font-size: 14px; }
.page_board .board_list a.current li{ background: #19b5fe; color: #fff; }

/*----------------PPT详情页面----------------*/
#content .page_detail{ position: relative; }
#content .ppt_detail{ width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; padding:10px; overflow: hidden; background: #fff; }
.ppt_detail dt{ min-width: 90px; max-width: 90px; height: 60px; float: left; overflow: hidden; }
.ppt_detail dt img{ width: 90px; height: 60px;border-radius: 3px; }
.ppt_detail dd{ width: 66%; float: left; margin-left: 8px; margin-top: 1px; }
.ppt_detail dd h1{ font-size: 16px; color: #515151; width:90%; display:block; height:24px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-weight: 500; }
.ppt_detail .detail_info { overflow:hidden; height:20px;}
.ppt_detail .detail_info li{ float: left; font-size: 12px; color:#999; line-height:16px;}
.ppt_detail .detail_info li:last-child{ margin-right: 0; }
.ppt_detail .detail_info li bdo{ margin:0 8px; color:#ccc;}
#content .download{ width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; padding: 10px; }
#content .download a{ display: block; width: 100%; height: 36px; background: #f90; font-size:16px; border-radius: 6px; color: #fff; text-align: center; line-height: 36px; }
#content .download a:focus{background: #f70;}
#content .download a i{ font-size:18px; color:#fff; margin:0 10px 0 0;}
#content .adk{ background: #fff; width: 100%; }
#content .adm{ width: 100%; }
#content .adf{ width: 100%; }

.picbox{overflow: hidden;background: #fff;position: relative;padding:0 0 10px 0;}
.picbox .pic{overflow: hidden;}
.picbox .pic li{float:left;text-align: center;}
.picbox .pic img{max-height: 100%;max-width: 100%;margin: 0 auto;}
.picbox .nav{padding-top: 10px;overflow: hidden;text-align: center;clear: both;}
.picbox .nav li{width: .45rem;height: .45rem;display: inline-block;background: #ffc107; margin:0 1px;}
.picbox .nav li.active{background: #008001;}
/*----------------PPT教程详情页面----------------*/
#content .article_detail{ position: relative; background: #fff; }
.article_detail .article-content{ margin:0 10px; padding:10px 0; border-bottom:solid 1px #ddd; }
.article_detail .article-content .metadata{text-align:center;}
.article_detail .article-content .title{ margin-bottom:10px; color:#333; text-align:center; font:15px/1.4 Tahoma, 'Microsoft YaHei', sans-serif; }
.article_detail .article-content .metadata span{ margin-right:10px; color:#999; font-size:11px; line-height:1em; }
.article_detail .ui-page-bar{ margin-left:3px; }

.pptbz-article{ margin:10px; padding-bottom:10px; color:#555; font:16px/1.6 'Microsoft YaHei', sans-serif; }
.pptbz-article:after{ display:block; visibility:hidden; clear:both; height:0; content:" "; font-size:0; }
.pptbz-article code{ padding:2px 4px; border-radius:4px; background-color:#f9f2f4; color:#c7254e; font-size:90%; }
.pptbz-article mark,
.pptbz-article p{ margin-bottom:1em;  word-break:break-all; word-wrap:break-word;}
.pptbz-article .mark{ padding:.2em; background:#ff6; color:#000; }
.pptbz-article a{ color:#379be9;word-break:break-all;word-wrap:break-word; }
.pptbz-article a:active,
.pptbz-article a:hover{ outline:0; }
.pptbz-article abbr[title]{ border-bottom:1px dotted; }
.pptbz-article b,
.pptbz-article strong{ font-weight:bold; }
.pptbz-article small{ font-size:80%; }
.pptbz-article i,
.pptbz-article em{ font-style:italic; }
.pptbz-article img{ max-width:100%; max-height:50%; border:0; }

.pptbz-piclist{ margin:10px; padding-bottom:10px; color:#555; font:16px/1.6 'Microsoft YaHei', sans-serif; }
.pptbz-piclist:after{ display:block; visibility:hidden; clear:both; height:0; content:" "; font-size:0; }
.pptbz-piclist p{ margin-bottom:1em;  word-break:break-all; word-wrap:break-word;}
.pptbz-piclist a{ color:#379be9;word-break:break-all;word-wrap:break-word; }
.pptbz-piclist a:active,
.pptbz-piclist a:hover{ outline:0; }
.pptbz-piclist img{ max-width:100%; max-height:50%; border:0; }
/*----------------搜索页面----------------*/
/*搜索页面初始时*/
.searchbar{ overflow: hidden;-webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; padding:10px;position:relative; }
.searchbar label{ overflow: hidden;height:40px; line-height:40px; display:block; background:#fff;}
.searchbar label .searchinput{ width:100%;-webkit-appearance: none; height:24px; padding-top:8px;border-radius:0; -moz-box-radius:0; -ms-box-radius: 0; -o-box-radius:0;-o-webkit-radius:0; padding: 0 40px 0 10px; background: #fff; color: #555; font-size: 12px; }
.searchbar .searchbtn{ width:40px; height: 40px;position:absolute; right:10px; top:10px; text-align:center; background:#fff;}
.searchbar .searchbtn .icon{ font-size:20px; color:#999; line-height:38px;}

.searchbar .words-tips {   width:100%;  margin-top:1px;overflow:hidden; z-index:55;}
.searchbar .words-tips ul {   width:100%; display:block;  }
.searchbar .words-tips ul a{ display: block;width: 100%;background: #fff;  height: 40px; margin-bottom:1px;  line-height:40px; font-size:14px; }
.searchbar .words-tips ul a:focus{ background:#f6f6f6 ;}
.searchbar .words-tips ul a li{ padding-left:10px; width:100%; white-space:nowrap; font-size: 14px; }
.searchbar .words-tips ul a .icon{ font-size:16px; color:#bbb; float:left; margin:0 10px 0 10px;}

.search-ing{ width:100%; padding:20px 0; margin-top:10px; background:#fff; text-align:center;}
.search-ing .icon{ width:64px; height:64px; color:#eee; font-size:64px; text-align:center; line-height:64px; display:block; margin:0 auto 10px auto;}
.search-ing .text{ width:70%; margin:0 auto; display:block; font:normal 14px/30px "Microsoft YaHei"; color:#999;}
.search-ing a{ margin:0 5px;}
/*搜索页面结果时*/

.page_search{  }
.page_search .search_hot{ padding-top:10px; padding-left:10px; overflow: hidden; }
.page_search .search_hot a{float: left; margin:0 10px 10px 0;}
.page_search .search_hot a li{color: #555; background: #fff; font-size: 12px; height: 26px; line-height: 26px;padding: 0 10px; }
.page_search .search_hot a li.current{ background:#19b5fe; color:#fff;}

.page_search .noborder h3:before{ }
.page_search .title h3 span{ margin: 0 3px; color: #19b5fe; }

/*登录注册*/

header.l-r-top{ width:100%; text-align:center; padding:10px 0; background:#19b5fe;}
header.l-r-top h1{}
header.l-r-top h1 img{ height:31px;}

.login-title{ padding:20px 20px 0 20px; text-align:center;font-size:16px; color:#000;line-height:20px;  display:block; overflow:hidden}

.login-bar{ padding:20px 20px 0px 20px; min-height:400px;}
.login-bar .row{ width:100%; height:40px; position:relative; margin-bottom:20px; background:#fff; display:block;}
.login-bar .row .col{ width:100%; border:1px solid #ccc; height:38px; display:block;}
.login-bar .row .col-error{ width:100%; border:1px solid #f90;line-height:40px; height:38px; display:block;}
.login-bar .row .col .tip-text{ text-indent:10px; display:block; height:38px;}
.login-bar .row .col .inp{ margin:9px 0 0 10px; float:left; height:20px; line-height:20px; width:90%;}
.login-bar .row .btn{ background:#19b5fe; color:#fff; font-size:16px; text-align:center; width:100%; height:40px;}
.login-bar .row .col .code{ width:78px; height:26px;position:absolute; right:40px; top:7px;float:right;}
.login-bar .row .col .refresh{ float:right; width:24px; height:24px; position:absolute; right:6px; top:12px;}
.login-bar .row .col .refresh a i{ color:#999; font-size:20px; font-weight:200;}
.login-bar .row .col .code-reg{width:100px; height:38px; line-height:38px; font-size:14px;position:absolute; right:0; top:1px; text-align:center; display:block; background:#EEE; color:#555;}
.login-bar .row .col .code-reg-gray{width:100px; height:38px; line-height:38px; font-size:14px; position:absolute; right:0; top:1px; text-align:center; display:block; background:#ddd; color:#fff;}



/*游戏评论*/
.game-comment{ overflow:hidden; }
.game-comment .comment-down{ padding:10px; overflow:hidden;}
.game-comment .comment-down .down{ width:100%; height:36px; line-height:36px; background:#999;border-radius:5px; display:block; text-align:center; color:#fff; font-size:16px; margin:0 auto;}
.game-comment .comment-list{width:100%;}
.game-comment .comment-list dl{ width:100%; margin:0 auto 10px auto; overflow:hidden;padding:10px; background:#fff;}
.game-comment .comment-list dl .tt{ width:95%; text-align:left; height:24px; line-height:18px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.game-comment .comment-list dl .tt .time{ margin-left:10px; color:#999;}
.game-comment .comment-list dl .infor{ width:95%; max-height:48px; overflow:hidden; color:#999;}



.game-comment .no-comment{ width:100%; padding:50px 0; text-align:center; background:#fff;}
.game-comment .no-comment .icon{ width:64px; height:64px; color:#eee; font-size:64px; text-align:center; line-height:64px; display:block; margin:0 auto 20px auto;}
.game-comment .no-comment .text{ width:70%; margin:0 auto; display:block; font:normal 14px/30px "Microsoft YaHei"; color:#999;}

/*通用游戏列表*/
.down-list{ width:100%; overflow:hidden;}
.down-list ul{ overflow:hidden; padding-top:10px;}
.down-list ul li { width:100%;background:#fff; position:relative; height:58px; margin-bottom:10px; padding:10px;}
.down-list ul li a{ display: block; height:58px;-webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; width: 100%; }
.down-list ul li a img{ width:58px; height:58px; border-radius:5px; margin-right:15px; float:left;}
.down-list ul li a .tt{ width:60%; font-size:16px; display:block; overflow:hidden; height:32px; line-height:30px; text-overflow:ellipsis; white-space:nowrap; color:#333;}
.down-list ul li a .text{ width:60%; height:22px;  display:block; overflow:hidden;text-overflow:ellipsis; white-space:nowrap;line-height:22px; color:#999;}
.down-list ul li a .text .t-1{ margin-right:10px;}

.down-list ul li a .down{ position:absolute;right:5px; top:30px; width:58px;height:38px;text-align:left;}
.down-list ul li a .down .icon{font-size:36px; color:#bbb;}

/*通用底部*/
.app-footer-menu{border-top:1px solid #e0e0e0;border-bottom:1px solid #e0e0e0;height:35px; margin-top:5px;}
.app-footer-nav li{width:33.3%;height:35px;float:left;text-align: center;line-height:35px;background:#fff;position: relative;}
.app-footer-nav li a{display:block;color:#000;}
.app-footer-nav li span{width:1px;height:35px;background:#e0e0e0;display: block;position:absolute;right:0;top:0;}
.app-copy{padding:10px 0;}
.app-copy p{text-align:center;line-height:22px;color:#999999;}

/*专题首页*/
.topic-list{ overflow:hidden; background:#fff; padding:0 10px;}
.topic-list ul{ padding:10px 0 0 0;}
.topic-list ul li{ width:100%; padding-bottom:15px; margin-bottom:15px; border-bottom:1px solid #eee;}
.topic-list ul li a{ padding:0; display:block; overflow:hidden; width:100%;}
.topic-list ul li a img{ width:60px; float:left; border-radius:6px;height:60px; margin-right:15px; }
.topic-list ul li a .t-t{ width:70%; float:left; color:#333; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; height:28px;line-height:26px; font-size:16px; display:block;}
.topic-list ul li a .t-b { width:70%;float:left; height:32px; display:block; line-height:16px; color:#999;}
.topic-list ul li a .t-b .t-1{ float:left; width:100%; display:block;}
.topic-list ul li a .t-b .t-2{ float:left; width:100%; display:block;}

/*专题内页*/
.tagsbg{position:relative;max-height:175px;}
.tagsbg img{width:100%;display:block;max-height:175px;}
.kjs{background:#fff;color:#999;}
.kjs p{margin:0 10px;padding:10px 0;line-height:22px;}

/*弹出框游戏列表*/

.win-list{overflow:hidden;}
.win-list ul{ overflow:hidden;}
.win-list ul li { width:100%;background:#fff; height:108px; overflow:hidden;}
.win-list ul li .img{ width:58px; height:90px;margin-right:15px; float:left;}
.win-list ul li .img img{ width:58px; height:58px; border-radius:5px; }
.win-list ul li .tt{width:60%; float:left; font-size:16px; display:block; overflow:hidden; height:28px; line-height:20px; text-overflow:ellipsis; white-space:nowrap; color:#333;}
.win-list ul li .text{width:60%; float:left; height:20px;  display:block; overflow:hidden;text-overflow:ellipsis; white-space:nowrap;line-height:20px; color:#999;}
.win-list ul li .text .t-1{ margin-right:10px;}
.win-list ul li .down{ width:60%; margin-top:10px;float:left;display:block;height:30px;}
.win-list ul li .down a{ width:90px; display:block;height:30px;}
.win-list ul li .down a bdo{ width:90px; display:block;height:30px; font-size:14px;text-align:center; background:#19b5fe; color:#fff; line-height:30px; border-radius:3px;}

#banner_pic { overflow:hidden;height:200px; background:#eee;}
#banner_pic ul{width:1000px;}
#banner_pic li{list-style:none; float: left;padding-right:5px;}
#banner_pic li:last-child{padding-right: 0;}
#banner_pic li img{height:200px;}
#imagelightbox{    position: fixed; z-index: 2299;background:rgba(0,0,0,0.50);-ms-touch-action: none;touch-action: none;}
#imagelightbox-overlay{	background: rgba( 0, 0, 0, 0.5 );position: fixed;	z-index: 2288;	top: 0;	right: 0;bottom: 0;	left: 0;}
#imagelightbox-close{	width:36px;height: 36px;text-align:center;background: #eee; position:fixed;border-radius: 100%;	z-index: 3333;	}
#imagelightbox-close .iconfont{ font-size:16px; text-align:center; line-height:36px;}

.imagelightbox-arrow{width:36px;height:36px; border-radius:36px; text-align:center; line-height:36px;background:#eee;vertical-align: middle;display: none;position: fixed;z-index: 3333; margin-top:-18px;}
.imagelightbox-arrow .iconfont{ font-size:16px;}
.imagelightbox-arrow-left{left:10px;}
.imagelightbox-arrow-right{right:10px;}
#imagelightbox-loading,#imagelightbox-overlay,#imagelightbox-close,#imagelightbox-caption,#imagelightbox-nav,.imagelightbox-arrow{-webkit-animation: fade-in 0.25s linear;animation: fade-in 0.25s linear;}
@-webkit-keyframes fade-in{
    from{ opacity: 0; }
    to{ opacity: 1; }
}
@keyframes fade-in{
    from{ opacity: 0; }
    to{ opacity: 1; }
}

.g-firend-box{ padding:0 8px;}
.g-firend-box .g-firend-title { width: 100%; height: 38px; line-height: 38px; border-bottom: 1px solid #ccc; display: block; overflow: hidden;}
.g-firend-box .g-firend-title span { width: auto; height: 37px; line-height: 38px; border-bottom: 3px solid #00be3a; font-size: 16px; font-weight: normal; color: #151515;
    float: left; display: inline; overflow: hidden; position: absolute; padding: 0 0 0 5px;}
.g-firend-box .g-firend-cont { width: 100%; height: auto; display: block; overflow: hidden; padding: 0 0 10px 0;}
.g-firend-box .g-firend-cont li { width: auto; height: 24px; line-height: 24px; background: #fff; border: 1px solid #ccc; border-radius: 10px; font-size: 12px; font-weight: normal; font-family: "寰蒋闆呴粦"; color: #333; text-align: center; float: left; margin: 10px 10px 0 0; display: inline; overflow: hidden; padding: 0 10px;}
.g-firend-box .g-firend-cont li a { width: 100%; height: 24px; line-height: 24px; display: block; overflow: hidden; color: #333;}

.g-full-box .g-game-box .m-game-down{ width:100%; height:46px; line-height:46px; font-size:16px; font-weight:normal; font-family:"微软雅黑"; color:#fff; text-align:center; background:#52ca85; display:block; overflow:hidden; margin:15px 0 0 0; border-radius:6px; padding:0;}
.g-full-box .g-game-box .m-no-size{ background:#999;}
.g-full-box .g-game-box .g-game-informationbox{ width:100%; height:auto; display:block; overflow:hidden; margin:0; padding:0;}
.g-full-box .g-game-box .g-game-ly{ width:100%; height:auto; display:block; overflow:hidden; margin:0; padding:0;}
.g-full-box .g-game-box .g-game-ly dl{ width:100%; height:auto; display:block; overflow:hidden; margin:0 0 0 0;box-sizing:border-box}
.g-full-box .g-game-box .g-game-ly dl dt{ width:100%; height:14px; line-height:14px; font-size:14px; font-weight:normal; font-family:"微软雅黑"; color:#1c934e; margin:10px 0 0 0;}
.g-full-box .g-game-box .g-game-ly dl dt b{ font-size:14px; font-weight:normal; font-family:"微软雅黑";}
.g-full-box .g-game-box .g-game-ly dl dt i{ display:none}
.g-full-box .g-game-box .g-game-ly dl dt em{ display:none}
.g-full-box .g-game-box .g-game-ly dl dd{ width:100%;height:auto; line-height:20px; font-size:12px; font-weight:normal; color:#151515; padding:6px 0 0 6px; display:block; overflow:hidden; margin:0 }
.g-full-box .g-game-box .g-game-ly dl dd p{ display:none}

.g-class-nav-box .g-class-nav{ width:100%; height:auto; background:#fff; padding:10px 0 6px 0px; box-sizing:border-box; display:-webkit-box; overflow:hidden;}
.g-class-nav-box .g-class-nav li{ width:25%; height:auto; padding:0 14px; display:block; overflow:hidden; -webkit-box-flex:1;}
.g-class-nav-box .g-class-nav li img{ width:100%; height:auto; display:block; overflow:hidden}
.g-class-nav-box .g-class-nav li strong{ width:100%; height:auto; font-size:14px; font-weight:normal; color:#333; text-align:center; margin:4px 0 0 0; display:block; overflow:hidden}

.g-class-nav-box .g-rank-class{ padding:10px 0 6px 20px}
.g-class-nav-box .g-rank-class li{ padding:0 20px 0 0}

.main-nav-bar{
    display: flex;
    justify-content: space-between;
}
.main-nav-bar span{
    color: white;
    font-size: 30px;
    display: flex;
    align-items: center;
}
.main-nav-bar a {
    display: flex;
align-items: center;
    height: 100%;
}
.main-nav-bar a img{
    max-height: 95%;
    background: none;
}
.snav{
    background: white;
    width: 100%;
    white-space: nowrap;
    overflow-x:scroll;
    overflow-y:hidden;
    display: flex;
    flex-wrap: nowrap;
    border-bottom: 1px solid #e3e3e3;

}
.snav .main{
    display: inline-block;
}
.snav .main a{
    display: inline-block;
    padding:10px 10px;
    font-size: 16px;
    color: #333;
}

.snav::-webkit-scrollbar {
    height: 0;
}
.h-c{
    padding-left: 15px;
}
.h-c > a + a:before {
    content: ">";
    padding: 0 5px;
    color: #666666;
}

.entry-meta{
    padding: 20px 0;
    margin-left: 15px;
    font-size: 15px;
}
.entry-meta ul {
    overflow: hidden;
}
.entry-meta ul li {
    display: flex;
    justify-content: start;
    line-height: 26px;
}
.entry-meta ul:first-child li:last-child a{
    width: 70%;
    display: block;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
}
.entry-meta ul li a{
    display: block;
    width: 70%;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
}

.page{margin:20px 0 0;text-align:center;}
.page a,.page li span{ position:relative; display:inline-block; overflow:hidden; padding:2px 10px; width:auto; border:1px solid #E3E3E3; background:#fff; color:#333; text-align:center; font-size:13px; zoom:1; _display:inline; }
.page a[disabled]{ border:1px solid #ccc; background:#e4e4e4; color:#333; cursor:not-allowed; }
.page a[disabled]:hover{ border:1px solid #ccc; background:#e4e4e4; color:#333; }
.page .active span, .page .active:hover{  background:#86BA2A; color:#fff; text-decoration:none; }
.page li{
    margin: 0 5px;
}
.page .pagination{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}



.menus{display:block;width:25px;height:25px;top:15px;right:12.5px;background-size:25px 25px;margin:  0 6px 0 0}
.menuwraps{width:calc(100%);background:#fff;top:45px;z-index:99999;padding-bottom:10px;height: 95vh;
}
.menuwrapmain{overflow:auto;height:95vh;}
.menuwrapmain>a{background:#eee;float:left;width:23%;margin:3px 1%;font-size:14px;text-align:center;line-height:26px;height:26px;border-radius:2px;}
.menuwrapmain a.cul{width:48%;margin:3px 1%;font-size:16px;text-align:center;line-height:32px;height:32px;border-radius:2px;}
.menuwrapmain h3{font-size:18px;line-height:30px;height:30px;padding-left:10px;margin:15px 0 5px;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{zoom:1;}
.pos-a{position:fixed;left: 0;right: 0;margin: 0 auto}